﻿html {
	height: 100%;
}
body {
	margin: 0px;
	background-color: #CCCCCC;
	height: 100%;
	text-align: center;
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}
hr {
	width: 75%;
	height: 2px;
	background-color: #CCCCCC;
}
.speak-quote {
		padding-left:10px;
		padding-right:10px;
		color: #336699;
		font-style:italic;
		text-align:center;
		font-family:sans-serif;
		font-size:small;
}
.speak-left {
	font-size: small;
	text-align: left;
	padding-left:5px;
}
.speak-left-title {
	font-size: medium;
	text-align: left;
	padding-left:5px;
	font-family:sans-serif;
}
.speak-titles {
	font-family:sans-serif;
}
.col-title {
	font-size: 1.4em;
	font-weight: bold;
}
.archive-month {
	font-size: 1.2em;
	font-weight: bold;
}

#holding {
	position: relative;
	z-index: 1;
	width: 795px;
	height: 100%;
	top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
}
#masthead {
	z-index: 2;
	background-image: url('http://www.loriborgman.com/images/Sky.jpg');
	height: 321px;
	width: 795px;
	top: 0px;
	background-color: white;
}
#sign {
	z-index:10;
	position: absolute;
	float:right;
	top: 58px;
	left:433px;
}
#media-icons {
	z-index:10;
	position: absolute;
	float:right;
	top: 5px;
	left:450px;
}
#christmas {
	z-index:12;
	position: absolute;
	top: 0px;
	right:0px;
}
#fence {
	position: absolute;
	z-index: 3;
	background-image: url('http://www.loriborgman.com/images/Fence.png');
	top: 0px;
	width: 795px;
	height: 225px;
}
#logo {
	position: absolute;
	z-index: 4;
	top: 0px;
	width: 716px;
	height: 256px;
	margin-left: auto;
	margin-right: auto;
}
#quote {
	position: absolute;
	top: 180px;
	z-index: 5;
	right: 0px;
	width: 400px;
	height: 50px;
	margin-right: 10px;
	font-size: 0.7em;
	font-weight: bold;
	text-align: left;
}
#twofer {
	width: auto;
	position: absolute;
	top: 260px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
}
#left {
	position: relative;
	top: 0px;
	float: left;
	width: 295px;
	text-align: right;
	min-height: 100%;
}
#right {
	position: relative;
	top: 0px;
	float: right;
	width: 500px;
}
#share {
	top: 5px;
	width: 300px;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#share-left {
	float: left;
	border: 0px;
}
#share-right {
	float: right;
	border: 0px;
}
#share-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 0px;
}
#copyright {
	clear: both;
	z-index: 6;
	height: 25px;
	margin-left: auto;
	margin-right: auto;
	width: 795px;
	position: relative;
	text-align: center;
	margin-bottom: 0px;
	font-size: x-small;
	font-weight: bold;
}
.fb-comments {
	float: left  !important;
}
.nav {
	padding: 0px 50px 0px 0px;
	color: #336699;
	font-size: 20px;
	font-weight: bolder;
}
.nav a:link {
	color: #336699;
}
.nav a:visited {
	color: #336699;
}
.nav a:active {
	color: #336699;
}
.nav a:hover {
	color: red;
}
a:hover {
	color: red;
}
.dsc {
	font-size: 14pt;
	text-align: center;
}
.p-left {
	text-align: left;
}
.dcs {
	text-align: left;
	font-size:0.75em;
	font-weight:bold;
}
.center {
	text-align: center;
}
.center1 {
	margin-left: auto;
	margin-right: auto;
}
.col {
	text-align: left;
}
.f-left {
	float: left;
	border: 0px;
}
.f-right {
	float: right;
	border: 0px;
}
.img-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 0px;
}
.top {
	top: 0px;
}
.speaking {
	font-size: 0.8em;
	font-family: verdana;
}
.indent {
	margin-left: 40px;
	text-align: left;
}
.qa {
	font-size: 1.5em;
	font-family: Palatino;
	color:black;
	font-weight:bold;
}
.b-image {
	float: left;
	margin: 10px;
}
.b-disc {
	font-family: Verdana;
	font-size: 0.8em;
}
.b-title {
	font-family: Palatino;
	font-weight: bold;
	text-align: center;
}
.img-b-0 {
	border: 0px;
}
.keys {
	vertical-align: middle;
	text-align:center;
}
.cups {
	float: left;
	border: 0px;
	padding-right:5px;
}
.arch-month {
	font-size: 1.4em;
	font-weight: bold;
	font-style:italic;
}
.email-form {
	font-weight:bolder;
	color: red;
}
.pic-left {
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}